IE10の公開に伴い、ExtJS3.2.1の挙動について確認をしていたところ、
一部のExtJSのコンポーネントにおいて、
うまく動作しない事象が見受けられました。

現時点で、ExtJS 3.2.1 がIE10をサポートされていないことは
存じておりますが、
IE10でも動作するために、何らかの方法がございましたら、
教えていただければ、と思います。
...